
QGIS Application - Bug report #5778

Curved labels ignore "Line orientation dependent position"

2012-06-10 12:21 PM - Anita Graser

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 15272

Description

Curved labels ignore "Line orientation dependent position".

Parallel seems to work fine.

Associated revisions

Revision 11be4447 - 2015-10-10 02:13 PM - Nyall Dawson

Fix curved labels ignore line orientation placement flag (fix #5778)

History

#1 - 2012-09-04 11:52 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#2 - 2012-11-17 05:09 AM - Anita Graser

- Priority changed from Normal to High

#3 - 2012-12-30 09:51 AM - Giovanni Manghi

- Priority changed from High to Normal

#4 - 2014-06-28 07:42 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#5 - 2015-10-10 01:32 AM - Anita Graser

Maybe we could gray the "Line orientation dependent position" checkbox out when curved placement is selected.

#6 - 2015-10-10 04:30 AM - Nyall Dawson

Well - better to fix the underlying issue. I'll look.

#7 - 2015-10-10 05:14 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"11be4447c3696053808a1068ffbef4bc498c720c".
